Workspaces
Save a reusable Workspace mention
POST
/workspaces/{workspace_id}/mentionsAuthorizationBearer <token>
In: header
Path Parameters
workspace_id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/workspaces/string/mentions" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "profiles": [ { "provider": "string", "text": "string" } ] }'{ "$schema": "https://example.com/api/v1/schemas/SavedMentionResponse.json", "id": "string", "name": "string", "profiles": [ { "authority": "string", "provider": "string", "target": { "authority": "string", "handle": "string", "id": "string", "kind": "person", "provider": "bluesky" }, "text": "string" } ]}